



/*css for medical-site*/
body {
margin: 0px;
padding: 0px;
font-family: 'Lato', sans-serif;
font-size: 15px;
line-height:25px;
letter-spacing: .2px;
color: #777;

}
/*different class which use in html*/

/**css for heading tag*/
h1,h2,h3,h4,h5,h6{
  font-family: 'Kaushan Script', cursive;
}

/*css for p tag*/
p {
padding: 0;
margin-bottom: 12px;
font-family: 'Lato', sans-serif;
font-size: 16px;
line-height: 23px;

}

/*========== DEFAULT BROWSER STYLE==========*/
  /*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */
  article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video,main{display:block}mark,rp,rt,ruby,summary,time{display:inline}
  a, abbr, acronym, address, applet, article, aside, audio,b, blockquote, big, body,center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, header, hgroup, html,i, iframe, img, ins,kbd, keygen, legend, li, meter,nav,object, ol, output, pre, progress,q, s, samp, section, small,source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{
      /*background: transparent;*/
      border: 0 none;
      margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
      vertical-align: top;
  }
  /*ul,ol
  {
    list-style: none;
  }*/
  ol,ul {
  padding-left: 30px;
}
  q 
  {
    quotes: none;
  }
  b
  {
    font-weight: bold;

  }

  img{
    vertical-align:middle; 
  }

  input:focus, textarea:focus, keygen:focus, select:focus {
    outline-offset:0px;
  }

  input,button{
    outline: none;
    border:0;
  }

  button::-moz-focus-inner{
    border:0;
  }
  html,body{
    height:100%;
  }
  .bold
{
  font-weight: 600;
}
a,a:hover
{
  color: #777;
  text-decoration: none;
}

  /*==========END DEFAULT BROWSER STYLE========== */
               


  /*==========       BASIC CLASSES     ==========*/

  /* ========================================= */
  /* =============SPACE CLASSES============== */
  /* ========================================= */
  .space5{
    margin-top: 5px;
  }
  .space10{
    margin-top: 10px !important;
  }
  .space15{
    margin-top: 15px;
  }
  .space20{
    margin-top: 20px !important;
  }
  .space25{
    margin-top: 25px;
  }
  .space30{
    margin-top: 30px !important;
  }
  .space40{
    margin-top: 40px;
  }
  .space50{
    margin-top: 50px;
  }
  .space60{
    margin-top: 60px;
  }
  .space70{
    margin-top: 70px;
  }
  .space80{
    margin-top: 80px;
  }
  .space100{
    margin-top: 100px;
  }


  /* ========================================= */
  /* =============PADDING CLASSES============== */
  /* ========================================= */
  .pad0{
    padding: 0px !important;
  }
  .pad-left
  {
    padding-left: 0px;
  }
  .pad-right
  {
    padding-right: 0px;
  }
  .padbtm100{
padding-bottom: 100px;
}

  /* ========================================= */
  /* =============MARGIN CLASSES============== */
  /* ========================================= */
  .mbtm0{
    margin-bottom: 0px !important;
  }
  .mtop0{
    margin-top:0px  !important;
  }
  .mtop10{
    margin-top:10px;
  }
  .mbtm10{
    margin-bottom:10px;
  }
  .mleft10{
    margin-left:10px;
  }
  .mright10{
    margin-right:13px;
  }
  .nomargin
  {
    margin: 0px !important;
  }
  .mauto img{
    margin: 0px auto !important;
    width: 100%  !important;
  }
  .mautomargin{
    margin: 0px auto !important;
  }
  .square
  {border-radius: 0px;}


  /* ========================================= */
  /* =============COLOR CLASSES============== */
  /* ========================================= */

 
  .whiteclr
  {
    color: #fff !important;
  }
  .blackclr{
    color: #000 !important;
  }
  
  .capital
  {
    text-transform: uppercase;
  }
  .themeclr
  {
    color: #4CC2DE !important;
  }
  .underline
  {
    text-decoration: underline;
  }
  /* ============================================ */
  /* ============================================ */
  /* ============================================ */




  body a:hover{
    text-decoration: none;
    cursor: pointer;
    
  }
  
  a:focus,.btn:focus,.btn:active:focus,
  button:focus,input[type="file"]:focus, 
  input[type="radio"]:focus, 
  input[type="checkbox"]:focus{
    outline: none;
  }

/*css for pre-header*/
#topContainer {
    
    position: relative;
    background: #2C2C2C;
}

#topContainer .headerButton {
    position: absolute;
    top: 100%;
    left: 3rem;
    background: #ac94e9;
    color: #fff;
    font-size: 2rem;
    padding: 1rem;
    z-index: 3;
    display: none;
    border-bottom-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}
.social-icons {
    margin-bottom: 0;
    padding: 0;
    float: left;
    list-style: none;
    display: inline-block;
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
}

.contact-details ul {
    padding: 0;
    list-style: none;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #575656;
    float: left;
       line-height: 29px;
    text-align: center;
}
.contact-details ul li:first-child {
    border-left: 1px solid #424040;
    padding-left: 1.4rem;
}

.contact-details ul li {
    font-weight: 400;
    float: left;
    padding-right: 1.4rem;
    margin-right: 1.4rem;
    border-right: 1px solid #424040;
}
.contact-details ul li span {
    margin-right: 15px;
}
.contact-details ul a {
    color:#fff;
    font-weight: 400;
}
.contact-details ul span {
    color: #34c4e6;
    font-size: 1.7rem;
}

.def-social-icons
{display: inline-block;
list-style: none;
margin: 0;
padding: 0;
line-height: 0;
font-size: 0;
-webkit-transition: margin-top .1s ease-in-out 0s;
-moz-transition: margin-top .1s ease-in-out 0s;
-ms-transition: margin-top .1s ease-in-out 0s;
-o-transition: margin-top .1s ease-in-out 0s;
transition: margin-top .1s ease-in-out 0s;
-webkit-padding-start: 0;}
.def-social-icons li a {
display: block;
    background-color: #3E3D3D;
    color: #fff;
position: relative;
border-width: 0;
font-size: 16px;
text-align: center;
width: 32px;

height: 32px;
-webkit-transition: all .3s ease-in-out 0s;
-moz-transition: all .3s ease-in-out 0s;
-ms-transition: all .3s ease-in-out 0s;
-o-transition: all .3s ease-in-out 0s;
transition: all .3s ease-in-out 0s;
}
.def-social-icons li a:hover {
background:#34c4e6;
color: #fff !important;
}

.def-social-icons li a i {
position: absolute;

top: 0;
left: 0;
display: block;
width: 32px;
height: 32px;
line-height: 32px;
text-align: center;
-webkit-transition: top .4s ease-in-out 0s;
-moz-transition: top .4s ease-in-out 0s;
-ms-transition: top .4s ease-in-out 0s;
-o-transition: top .4s ease-in-out 0s;
transition: top .4s ease-in-out 0s;
}






#nav .navbar-brand ,.affix#nav .navbar-brand 
{
  height: auto;
 
    padding: 5px 0px 10px 5px;

}
#nav .navbar-default {
 background: none !important; 
 border: none !important;
    margin-bottom: 0px;
}

 #nav .nav > li > a{
 position: relative;
display: block;
    padding: 13px 11px;
    line-height: 41px;
    margin: 0px 20px;
     position: relative;
    display: inline-block;
    margin: 15px 10px;
    font-family: 'Lato', sans-serif;
    outline: none;
      color: #434a54;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;

       text-shadow: 10px 10px 10px rgba(214, 213, 213, 0.3);
    font-size:16px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{

  color: #4CC2DE !important;
  background:none !important;
}
/* Effect 21: borders slight translate */
.cl-effect-21 a {
  padding: 10px;
  font-weight: 700;
  text-shadow: none;
  color: #4CC2DE;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.cl-effect-21 a::before,
.cl-effect-21 a::after ,.cl-effect-21 .active a::before, .cl-effect-21 .active a::after  {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #4CC2DE;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}

.cl-effect-21 a::before,.cl-effect-21 .active a::before  {
  top: 1px;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}

.cl-effect-21 a::after ,.cl-effect-21 .active a::after{
  bottom: 5px;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}

.cl-effect-21 a:hover,
.cl-effect-21 a:focus {
  color: #34c4e6 !important;
}

.cl-effect-21 a:hover::before,
.cl-effect-21 a:focus::before,
.cl-effect-21 a:hover::after,
.cl-effect-21 a:focus::after ,.cl-effect-21 .active a::before,
.cl-effect-21  .active a::before,
.cl-effect-21  .active a::after,
.cl-effect-21 ,.active a::after{
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}

nav li > a:hover, nav li > a:focus {
    outline: none;
}
 #nav .navbar-default .navbar-toggle:hover,  #nav .navbar-default .navbar-toggle:focus {
 background:none !important;
}

.navbar-collapse
{
  max-height:none !important;
}


.affix
{
  background-color: #fff;
  z-index: 9999;
  width: 100%;
  top: 0;
} 

.affix .navbar-brand
{
  padding: 10px;
}

.affix .navbar-brand {
 -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -ms-transition: all 0.5s;
   -o-transition: all 0.5s;
   -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
     -o-transform:scale(1.1);
   transform:scale(1.1);
}



@media(min-width:200px) and (max-width: 600px){
  .affix {
position:inherit !important;

}
}


.heading1 {
display: table;
float: none;
margin: 0 auto;
position: relative;
font-family: 'Kaushan Script', cursive;
width: auto;
margin-bottom: 30px;
min-width: 500px;
}
.heading1 h2
{
	font-size: 34px;
    margin-bottom: 20px;
}
.heading1:before {
background-image: url("../images/heading-line.png");
bottom: 0;
content: "";
height: 1px;
position: absolute;
right: 0;
width: 100%;
background-size: 100%;
}
.heading1 > .line:before {
position: absolute;
left: 50%;
bottom: 0;
width: 100px;
content: "";
height: 1px;
margin-left: -50px;
}
.heading1 > .line:after {
bottom: 0;
left: 0;
position: absolute;
height: 10px;
width: 10px;
content: "";
left: 50%;
margin-left: -5px;
margin-bottom: -5px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

 .heading1 > .line:before, .heading1 > .line:after
{
	background-color: #4CC2DE;
}




big, .big {
    font-size: 110%;
    line-height: 180%;
}
.navbar-fixed-top
{
	background-color: #fff;
	    box-shadow: 3px 0px 3px #908C8C;

}
.navbar-fixed-top .navbar-brand img
{
	width: 120px;
}
.navbar-fixed-top .nav > li > a
{
	margin:6px !important;
}

.entry .entry-media
{
   position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    margin-bottom: 20px;

    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.entry .social-profiles {
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
    width: 100%;
    height: 42px;
    margin-top: -21px;
    opacity: 0;
  padding: 0;
    list-style: none;
    text-align: center;
    transition: opacity .25s ease-in-out;
}
.entry .entry-media:hover .social-profiles {
    opacity: 1;
}
.entry .social-profiles a {
    display: block;
    width: 42px;
    height: 42px;
    margin: 0 4px;
    color: #fff;
    text-indent: -999em;
    overflow: hidden;
    transition: opacity .25s ease;
}
 .entry .social-profiles a:before {
    content: "\f0c1";
    display: block;
    width: 42px;
    height: 42px;
    border: 2px solid #fff;
    border-radius: 21px;
    font-family: FontAwesome;
    font-size: 18px;
    line-height: 38px;
    text-indent: 0;
    text-align: center;
}
 .entry .entry-media::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(242, 135, 5, .8);
    opacity: 0;
    transition: opacity .25s ease-in-out;
}

.entry  .entry-media::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(76,194,222,.5);
    opacity: 0;
    transition: opacity .25s ease-in-out;
}

.bg-gray .entry .entry-title {
       font-family: "Pacifico", serif;
    font-size: 22px !important;
    text-align: center;
    margin-bottom: 9px !important;
   
}
.entry .entry-meta {
    color: #a0a0a0;
    font-size: 16px !important;
    font-weight: 500;
    margin-top: 10px !important;
    letter-spacing: 1.1px;
    position: relative;
   
    text-transform: uppercase;
}
.entry .entry-meta a:before {
    content: '';
    border-bottom: 1px solid #000;
    position: absolute;
    top: 60%;
    width: 100px;
    height: 2px;
    left: 36%;
    margin: 20px 0px;
}
.entry .entry-media:hover:after
{opacity: 1;}

.entry .social-profiles li {
    display: inline-block;
}
.bg-gray
{
  background-color: #f1f1f1;
}
/*css for classes*/
.class-bg
{
  background: url(../images/Rectangle-7.jpg);
  background-size: cover;
position: relative;
background-attachment: fixed;
  padding: 50px 0px;
  width: 100%;
}
/*.class-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    border-width: 2px 0 0;
    border-image: url('../images/border-wave-bottom.png') 2 0 0 repeat;
}*/

/*css for div kid box*/
.custom-entry .entry{
    padding: 25px;
    margin-bottom: 0px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 1px 4px rgba(0,0,0,.1);
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.custom-entry .entry .entry-media
{
      margin: -30px -30px 20px;
          position: relative;

    overflow: hidden;
}

a > .wp-post-image {
    display: block;
    transition: opacity 3.2s cubic-bezier(0.075, 0.82, 0.165, 1), transform 3.2s cubic-bezier(0.075, 0.82, 0.165, 1);
}
/*.wp-post-image {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
}*/
input[type="submit"].btn-block
{

  font-size: 26px !important;
  padding: 18px 0px; 
}
 .entry-media::after
 {
  content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    border-width: 0 0 2px;
 }
 .custom-post-type-class .entry-header
 {
      padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e9e9e9;
 }
 .entry-header .class-price {
    float: right;
    color:#eb8866 ;
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    margin-top: 10px;
}
.entry-header
{
      padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e9e9e9;
}
.class-price small {
    display: block;
    color: #5b5b5b;
    font-size: 12px;
    font-weight: 400;
}
.entry-title {
  margin-bottom: 0px  !important;
        font-size: 18px !important;
    font-weight: 700 !important;
    text-transform: uppercase;

}
 .entry-footer strong{
   color: #5b5b5b;
   font-weight: 800;
    font-size: 16px;
}
.class-tags {
    border-left: 1px solid #e9e9e9;
    color: #868686;
    font-size: 12px;
    font-weight: 700;
}

.custom-query-post_type_archive .entry-meta, .widgets-list-layout .entry-meta, .entry-meta {
    color: #eb8866 ;
    font-size: 13px;
}
 .entry-footer, .tax-class-type .entry-footer {
    color: #929292;
    /* margin-right: -10px; */
    /* margin-left: -10px; */
    font-size: 9px;
    font-weight: 500;
    text-transform: uppercase;
}
.panel-default > .panel-heading + .panel-collapse .panel-body
{
    border:none !important;
}

.entry-footer {
    margin-top: 28px;
}
.entry-date
{
  font-size: 11px;
}

.radio {
  display: inline-block;
  padding-right: 20px;
  font-size: 17px;
  line-height: 38px;
  margin: 0px !important;
  cursor: pointer;
}

.radio:hover .inner {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  opacity: .5;
}

.radio input {
  width: 1px;
  height: 1px;
  opacity: 0;
}
label
{
	margin-bottom: 0px;
}

.radio input:checked + .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.radio input:checked + .outer { border: 3px solid #777; }

.radio input:focus + .outer .inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background-color: #777;
}

.radio .outer {
  width: 18px;
  height: 18px;
  display: block;
  float: left;
  margin: 10px 9px 10px 10px;
  border: 3px solid #4CC2DE ;
  border-radius: 50%;
  background-color: #fff;
}

.radio .inner {
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    width: 6px;
    height: 6px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    display: block;
    margin: 3px;
    line-height: 20px;
    border-radius: 50%;
    background-color: #777;
    opacity: 0;
    text-align: center;
}
form h3
{
	margin:5px 0px  5px 0px !important;
	font-size: 16px;
    line-height: 27px;
	font-family: 'Lato', sans-serif;

}
.form-control {
    border-bottom: 1px solid #686767;
    border-left: 0px;
    border-right: 0px !important;
    border-top: 0px;
    padding: 0px;
}
.square {
    border-radius: 0 !important;
}
.form-control {
    box-shadow: none !important;
    border-radius: none !important;
}
a.btn.square.primary.type-15 {
    padding: 20px;
   
    display: block;
    width: 100px;
    background: #3498db;
}
.type-15 {
    overflow: hidden;
    background: #3498db;
    color: #fff !important;
}
.type-15 span:first-of-type {
    z-index: 99999;
}
.type-15 span {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
    left: 0;
    top: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 9px 0;
    text-align: center;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
    transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
    box-shadow: none;
    color: #fff;
}
.type-15 span:last-of-type {
    background: #93BEDC;
    opacity: .5;
    left: -100%;
}
.type-15:hover span {
    left: 0;
}


/*-----------------*/
/***** Winston *****/
/*-----------------*/

figure.effect-winston {
  background: #162633;
  text-align: left;
}

figure.effect-winston img {
  -webkit-transition: opacity 0.45s;
  transition: opacity 0.45s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

figure.effect-winston figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/triangle.svg) no-repeat center center;
  background-size: 100% 100%;
  content: '';
  -webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
  transition: opacity 0.45s, transform 0.45s;
  -webkit-transform: rotate3d(0,0,1,45deg);
  transform: rotate3d(0,0,1,45deg);
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

figure.effect-winston h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0,20px,0);
  transform: translate3d(0,20px,0);
}

figure.effect-winston p {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0 1.5em 7% 0;
}

figure.effect-winston a {
  margin: 0 10px;
  color: #5d504f;
  font-size: 170%;
}

figure.effect-winston a:hover,
figure.effect-winston a:focus {
  color: #4CC2DE;
}

figure.effect-winston p a i {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,50px,0);
  transform: translate3d(0,50px,0);
}

figure.effect-winston:hover img {
  opacity: 0.6;
}

figure.effect-winston:hover h2 {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-winston:hover figcaption::before {
  opacity: 0.7;
  -webkit-transform: rotate3d(0,0,1,20deg);
  transform: rotate3d(0,0,1,20deg);
}

figure.effect-winston:hover p i {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-winston:hover p a:nth-child(3) i {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

figure.effect-winston:hover p a:nth-child(2) i {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

figure.effect-winston:hover p a:first-child i {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}


/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;

 

  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {

  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

/*css for blog*/
section#blog img {
width: 100%;
}
.left-box
{
  width: 100%;
overflow: hidden;
}
.left-box .head
{
  border-bottom: 1px solid #3498db;
background: none;
/*padding: 0 0 70px 0;*/
margin: 0 0 19px 0;

}
.left-box .head strong.date {
float: left;
padding: 9px 22px 7px 15px;

font-size: 30px;
font-weight: 500;
margin: 0 12px 0 0;
background-color: #3498db;
color: #fff;
}
.left-box .head strong.date span.small {
font-size: 14px;
font-weight: normal;
display: block;
padding: 5px 0 0 0;
}
.m-small
{
  font-size: 14px;
}
.list_left {
    color:#4CC2DE;
}
 .list_right {

    margin-left: 100px;
    word-wrap: break-word;
}
 .list_right h4 {
    margin-bottom: 7px;
}
.list_left {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 50px;
    overflow: hidden;
    text-align: center;
    float: left;
}
.list_item a
{
    color: #626262;
}
#blog
{
 /* background:url(../images/our-facility-bg1.jpg);
  background-size: cover;
  background-attachment: fixed;*/
  background-color: #7f7f7f;
  padding: 50px 0px;
}
#Footer {
  padding: 30px 0px;
    background-color: #1f2227;
}
.facility-item .counter-number {
    position: relative;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.2);
    height: 200px;
    width: 200px;
    border-radius: 50%;
}
.facility-item .counter-number h2.num {
    color: #ffffff;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    height: 120px;
    width: 120px;
    border-radius: 50%;
    line-height: 120px;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
}
.facility-item h4.title-1, .facility-item p {
    color: #ffffff;
    margin: 15px 10px;
}
@media(min-width: 200px) and (max-width: 767px){
  .entry .entry-meta a:before
  {
    display: none;
  }
}

/*css for model box*/
.widget_class_meta li {
    padding: 15px;
    border-bottom: 2px solid #f0f0f0;
    color: #2c3848;
    font-size: 18px;
    font-weight: 500;
}
.widget_class_meta ul {
    border: 2px solid #f0f0f0;
    border-radius: 4px;
}
.widget_class_meta li small {
    display: block;
    color: #878787;
    font-size: 14px;
    font-weight: 400;
}
.widget_class_meta .class-years {
    border-right: 1px solid #f0f0f0;
}
.widget_class_meta .class-years, .widget_class_meta .class-size {
    float: left;
    width: 50%;
}
.widget_class_meta .class-type a {
    color: #2c3848;
}
.widget_class_meta .class-price {
    color: #4CC2DE;
    font-size: 24px;
    font-weight: 700;
}
.class-teacher a
{
   color: #4CC2DE;
}
.primary:hover
{
  color: #fff;
}
.primary{
    background: #4CC2DE;
    color: #fff;
  }